@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');
@import url('https://fonts.googleapis.com/css?family=Cousine|PT+Sans+Narrow:400,700');
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500|Roboto+Condensed:300,400');
@import url(font-awesome/4.3.0/css/font-awesome.min.css);
/* Body */
body {
    /*font-family: 'Open Sans Condensed', sans-serif;*/
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 18px;
}
[class*='fa-']:before {
    font-weight: 400;
    font-family: "FontAwesome";
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    /*font-family: 'Cousine', monospace;*/
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
h2 {
    font-size: 54px;
    line-height: 1.11111;
    letter-spacing: -1px;
    font-weight: 900;
    text-transform: uppercase;
}
h2.txt-pr {
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
}
h3.txt-pr {
    font-size: 30px;
    font-family: 'Roboto Condensed', sans-serif;
}

a {
    color: #323232;
}
a:hover {
    color: #eb2c33;
}

strong {
    font-weight: 500;
}

/* Header */
header .navbar-brand {
    height: 86px;
}
header .nav >li >a {
  padding-top: 33px;
  padding-bottom: 33px;
}
header .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
.navbar {
    margin-bottom: 0 !important;
}
.navbar-inverse .navbar-nav>li>a {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 19px;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: rgba(102,187,106,0.8) !important; /*#080808;*/
}
.dropdown-menu {
    background-color: #222;
}
.dropdown-menu>li>a {
    color: #fff;
    font-size: 17px;
    font-family: 'PT Sans Narrow', sans-serif;
    text-transform: uppercase;
}
.dropdown-menu>li>a:hover {
    color: #fff;
    background-color: #080808;
}

/* Background colors */

.light { background: rgba(255,255,255,0.8); }
.green { background-color: rgba(102,187,106,0.8); }
.green-txt { color: rgb(102,187,106); }
.red { background-color: #eb2c33; opacity: 0.8; }
.red-txt { color: #eb2c33; opacity: 0.8; }
.orange {background-color: #ff7723; opacity: 0.8; }
.blue { background-color: #72a8db; opacity: 0.8; }

/* Slider */
.item .caption {
    width: 640px;;
    top: 50%;
    left: 20%;
    padding: 29px 49px 29px 45px;
}
.slider-img {
    position: relative;
    min-height: 604px;
}
.caption {
    position: absolute;
    height: auto;
}
.caption h2 {
    margin: 0;
    font-size:40px;
    font-weight: 300;
    color: #fff;    
    text-transform: uppercase;
}
.caption .wrap {
    color: #fff;
    margin-top: 20px;
}
.item .wrap p {
    width: 380px;
    font-size: 21px;
}
.wrap p {
    float: left;
    
}
.caption .wrap a {
    float: right;
    margin-top: 20px;
    color: #fff;
}
.caption .wrap a:before {
    font-size: 44px;
    font-weight: 700;
    line-height: 45px;
}
.caption .wrap a:hover {
    text-decoration: none;
    color: rgb(217,0,0);
}
.owl-dots {
    position: absolute;
    bottom: 6.8%;
    z-index: 10;
    right: 21.5%;
}
.owl-dot span {
    background-color: #fff !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #2d3134 !important;
}

@media only screen and (max-width: 992px) {
    .item .caption {
        top: 35%;
        left: 10%;
    }
    .slider-img {
        min-height: 450px;
    }
    .owl-dots {
        right: 15%;
    }
}
@media only screen and (max-width: 768px) {
    .item .caption {
        width: 70%;
        top: 20%;
        left: 8%;
        padding: 29px 20px 39px 37px;
    }
    .slider-img {
        min-height: 410px;
    }
    .item .wrap p {
        width: 90%;
    }
    .owl-dots {
        right: 10%;
    }
}
@media only screen and (max-width: 480px) {
    .item .caption {
        width: 95%;
        top: 10%;
        left: 2.5%;
        padding: 29px 20px 39px;
    }
    .slider-img {
        min-height: 390px;
    }
    .item .wrap p {
        width: 100%;
    }
}

/*-- Subpage common --*/

#inner-header{
	position: relative;
	width: 100%;
	overflow: hidden;
}

#inner-header img{
	width: 100%;
}

.inner-title-content{
	margin-top: -100px;
	background: #fff;
	padding: 20px 30px;
}

.inner-title-content h2{
	font-size: 36px;
	font-weight: 400;
}

ul.breadcrumb{
	background: none;
	margin: 0;
	padding: 0;
}

ul.breadcrumb li a, ul.breadcrumb li {
	font-size: 16px;
	color: #000;
}
ul.breadcrumb li a:hover {
        color: #eb2c33;
}
.breadcrumb>li+li:before{
	content: "\f105";
	font-family: FontAwesome;
}

h3.page-content-title{
	margin-top: 0;
}



/* Blocks */
.block {
    position:relative;
    margin-top: 30px;
    -moz-transition: 0.4s ease all;
    -o-transition: 0.4s ease all;
    -webkit-transition: 0.4s ease all;
    transition: 0.4s ease all;
}
.block .caption {
    width: 100%;
    bottom: 0;
    padding: 5px 20px 0;
}
.block .wrap p {
    width: 90%;
}
.caption h3 {
    margin-top: 10px;
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
}
.block .wrap a {
    margin-top: 0;
}
.block-shadow:hover {
    box-shadow: 9px 13px 26px -8px #2d3134;
}
@media only screen and (max-width: 691px) {
    .block-shadow {
        box-shadow: 9px 13px 26px -8px #2d3134;
    }
}
@media only screen and (max-width: 480px) {
    .block .caption {
        position: relative;
    }
}

/* Company */
#company {
    margin-top: 20px;
}
#company p {
    margin-bottom: 20px;
}

/* Features */
#features{
	padding: 40px 0;
}

.feature-image{
	position: relative;
}

.feature-image:after{
	content: '';
	width: 120px;
	right:24px;
	top: 50%;
	margin-top: 8px;
	height: 1px;
	background: #cecece;
	position: absolute;
	z-index: -1;
}

.feature-wrapper{
	position: relative;
}

.feature-wrapper:before{
	content: '';
	width: 1px;
	top: 0;
	bottom: 0;
	height: 100%;
	background: #cecece;
	position: absolute;
	left: -50px;
	z-index: 1;
}

.feature-wrapper:after{
	content: "";
	background: #eb2c33;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	left: -53.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	z-index: 3;	
}

.feature-content-wrapper{
	position: relative;
	padding: 10px 0;
}

.feature-content-wrapper h2{
	font-size: 24px;
	font-weight: 500;
	margin-top: 0;
}

.feature-content-wrapper:before{
	content: "";
	background: #eb2c33;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 0;
	left: -53.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	z-index: 3;	
}

.feature-content-wrapper:after{
	content: "";
	background: #eb2c33;
	width: 8px;
	height: 8px;
	position: absolute;
	bottom: 0;
	left: -53.5px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	z-index: 3;	
}

.feature-box .feature-icon{
	text-align: center !important;
	padding: 20px 0 0;
	font-size: 18px;
}

.feature-box .feature-icon i{
	color: #eb2c33;
	font-size: 36px;
}

.feature-box .feature-icon i.fa-mobile-phone{
	font-size: 48px;
}

.feature-box h3{
	font-size: 16px;
	font-weight: 700;
}

.feature-box .feature-box-content{
	margin-left: 60px;
}

/* Featured Tab */

.featured-tab{
	background: #f2f2f2;
	border: 1px solid #d7d7d7;
	padding: 40px 25px;
	border-radius: 2px;
}

.featured-tab .nav-tabs{
	border-bottom: 0;
}

.featured-tab .nav-tabs>li {
        width: 97%;
}
.featured-tab .nav-tabs>li.active>a{
	color: #fff;
	/*background: #eb2c33;*/
        background: #858585;
}

.featured-tab .nav-tabs>li.active>a:after{
	left: 100%;
	border: transparent solid;
	content: " ";
	position: absolute;
	border-width: 40px;
	top: 50%;
	/*border-left-color: #E22128;*/
        border-left-color: #858585;
	margin-top: -40px;
}

.featured-tab .nav-tabs>li>a{
	border-radius: 4px 0 0 4px;
	padding: 10px 15px 5px;
	color: #858585;
	position: relative;
	border: 0 !important;
}

.featured-tab .nav-tabs>li.active>a{
	color: #fff !important;
}

.featured-tab .tab-icon{
	font-size: 34px;
}

.featured-tab .tab-info{
	margin-left: 45px;
}

.featured-tab .tab-info h3{
	font-size: 20px;
	line-height: normal;
	margin: 0;
}


.featured-tab .tab-pane img.pull-left{
	margin: 0 25px 10px 0;
}

.featured-tab .tab-pane img.pull-right{
	margin: 0 0 10px 25px;
}
.featured-tab .tab-pane h3{
	margin: 0;
	line-height: normal;
	color: #eb2c33;
}

.featured-tab .tab-pane h4{
	line-height: normal;
	margin: 0 0 20px;
	font-weight: 300
}

.featured-tab .tab-pane{
	padding-left: 25px;
}
.featured-tab .tab-pane a.read-more, #company a.read-more {
	color: #eb2c33;
}

/* Products */
.flow-offset-2 {
    margin-top: 20px;
}
.pricing-box {
    background: #fff;
    max-width: 292px;
    margin: 0 auto 10px;
    border: 1px solid #cecece;
    padding: 10px;
}
.pricing-box a {
    text-decoration: none;
    color: #3b3b3b;
}
.pricing-box .pricing-box__body {
    padding: 10px 0px 5px;
    text-align: left;
}
.pricing-box h3 {
    margin-top: 10px;
    margin-bottom: 15px;
}
h4+.offset-2 {
    margin-top: 16px;
}
.pricing-box span {
    display: inline-block;
}
.font-family-2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    color: #333;
}
p.big-2, a.big-2, dt.big-2, li.big-2, span.big-2 {
    font-size: 24px;
    line-height: 1.3;
}
.text-default-variant-1 {
    color: #3b3b3b;
}
.prefix-1 {
    margin-left: 3px;
}
.offset-4 {
    margin-top: 5px;
}
p.big-3, a.big-3, dt.big-3, li.big-3, span.big-3 {
    font-size: 20px;
}
.icon-xs {
    font-size: 14px;
    line-height: 1;
}
.icon-primary {
    color: #FA4D01;
    border: 1px solid #FA4D01;
}
.icon {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    vertical-align: middle;
}
.pricing-btn {
    float: right;
    padding: 3px 15px 3px;
    color: #fff !important;
    text-align: center;
    /*text-transform: uppercase;*/
}

/* Contact Page */

.contact-form label{
	color: #959595;
	font-weight: normal;
}
.contact-form button {
        background: #eb2c33;
	color: #fff;
}
.contact-info i{
	font-size: 14px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	background: #eb2c33;
	color: #fff;
	border-radius: 100%;
	margin-right: 10px;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, .09);
}

/* Applying block */

.applyings-block {
    border: 1px solid #cecece;
    padding: 0 20px 10px;
}
.applyings-block h3 {
    text-align: center;
}
.applyings-block ul {
    padding: 0;
}
.applyings-block ul li {
    position: relative;
    line-height: 40px;
    list-style-type: none;
}
.applyings-block ul li:before {
    content: "\f111";
    color: #eb2c33;
    position: absolute;
    font-family: FontAwesome;
    font-size: 11px;
    line-height: 9px;
    top: 14px;
    border: 2px solid rgba(0, 0, 0,.1);
    border-radius: 100%;
}
.applyings-block ul li a {
    color: #323232;
    padding-left: 25px;
}
.applyings-block ul li a:hover, .applying:hover a{
    color: #eb2c33;
}


/* Product page */

.specifications td, .specifications th {
        text-align: center;
}
.specifications th {
        font-weight: 400;
}
.pr-content {
        padding-top: 15px;
}
.pr-content table td:first-child {
        width: 30%;
}


/* Gallery */
.gallery {
    padding-left: 20px;
    margin: 0;
}
.gallery li {
    list-style-type: none;
    display: inline;
    padding: 0 5px;
}
.gallery img {
    width: 23%;
    padding-bottom: 15px;
}

/* Footer */

/*-- Footer common --*/

#footer-wrapper{
	padding-top: 40px;
}

#footer{
	padding: 40px 0;
	background: #f2f2f2;
	border-top: 1px solid #d7d7d7;
}

h3.footer-title{
	font-size: 18px;
	font-weight: 400;
	margin-top: 0;
	padding-bottom: 20px;
	position: relative;
}

h3.footer-title span{
	background: #f2f2f2;
	z-index: 2;
	position: relative;
	padding: 0 10px 0 0;
}

h3.footer-title:after{
	content: '';
	position: absolute;
	top: 50%;
	height: 1px;
	width: 100%;
	left: 0;
	margin-top: -10px;
	border-bottom: 1px solid #cecece;
	z-index: 0;
}

/*-- Footer about us --*/

.footer-about-us .desc{
	padding: 40px 0 30px;
}

.footer-about-us .footer-social a{
	color: #949494;
	margin-right: 25px;
}

.footer-about-us .footer-social a:hover{
	color: #eb2c33;
}
.footer-about-us .footer-social a i{
	font-size: 18px;
}


/*-- Recent post --*/

.recent-post ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.recent-post ul li{
	line-height: 40px;
	border-bottom: 1px dashed #cecece;
	position: relative;
}

.recent-post ul li:last-child{
	border-bottom: 0;
}

.recent-post ul li:before{
	content: "\f111";
	color: #eb2c33;
	position: absolute;
	font-family: FontAwesome;
	font-size: 11px;
	line-height: 9px;
	top: 14px;
	border: 2px solid rgba(0, 0, 0,.1);
	border-radius: 100%;
}

.recent-post ul li a{
	color: #323232;
	padding-left: 25px;
}
.recent-post ul li a:hover{
	color: #eb2c33;
}

/*-- Photo Gallery --*/

.img-gallery a.thumb-holder img{
	margin: 0 10px 10px 0;
	display: inline-block;
	width: 72px;
	height: 77px;
	border-radius: 100%;
}

/*-- Footer bottom --*/
.footer-bottom{
	background: rgba(0,0,0,0.8);
}

.footer-bottom-menu{
	list-style: none;
	margin: 50px 0 0 0;
	padding: 0;
}

.footer-bottom-menu li{
	display: inline-block;
	margin-right: 10px;
}

.footer-bottom-menu li a{
	color: #6A9928;
	font-size: 16px;
	font-weight: 500;
}

.footer-bottom-menu li a:hover{
	color: #fff;
}

.scroll-up img{
	margin-top: -20px;
}
.back-to-top {
        text-align: center;
}
.copyright-info{
        float: right;
	margin-top: 50px;
	font-size: 16px;
	color: #fff;
}

.copyright-info a{
	color: #6e1518;
	font-weight: 700;
}
.copyright-info a:hover{
	color: #fff;
}


/* Responsive */


@media (max-width: 991px) and (min-width: 768px) {
    #navbar {
        background-color: rgba(58,53,53,0.8);
        margin-top: 10px;
    }
    .navbar-nav {
        float: none !important;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }
    .navbar-header {
        float: none;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: 0;
    }
}

@media only screen and (max-width:768px) {
    .featured-tab .tab-pane {
        padding-left: 0;
        padding-top: 10px;
    }  
    .gallery img {
        width: 29%;
    }
}
@media only screen and (max-width:767px) {
    header .nav >li >a {
        padding-top: 10px;
        padding-bottom: 10px;
    }    
}

@media only screen and (max-width:480px) {
    .copyright-info{
        float: left;
    }
    .featured-tab {
        padding: 20px 15px;
    }
    .featured-tab .nav-tabs>li {
        width: 90%;
    }
    .featured-tab .tab-icon{
	font-size: 30px;
    }

    .featured-tab .tab-info{
            margin-left: 42px;
    }
    .featured-tab .tab-info h3 {
        font-size: 17px;
    }
    .featured-tab .tab-info p {
        font-size: 15px;
    }
    .featured-tab .nav-tabs>li.active>a:after {
        border-width: 35.5px;
        margin-top: -36px;
    }
    
    .footer-bottom-menu, .copyright-info {
        margin: 15px 0;
    }
    .inner-title-content {
        margin-top: -20px;
    }
    .gallery img {
        width: 26%;
    }
}